[General]
showlogo=hidden
showClock=true
logo=/nix/store/0gnm173zw3fic8h8hn9fwvg04k2h3szy-plasma-desktop-6.4.3/share/sddm/themes/breeze/default-logo.svg
type=image
color=#1d99f3
fontSize=10
background=background.png
needsFullUserModel=false
